2010-06-25から1日間の記事一覧

TU-VPNビルドメモ(linux-32bit)

Debian 2.6.26-21lenny4だと追加で以下のパッケージが必要でした。 $ sudo aptitude install build-essential $ sudo aptitude install libssl-dev $ sudo aptitude install libreadline-devあとは普通に、「./configure」して「make;make install」すればOK…